#!/bin/bash

# App-specific compose tags for SearXNG.
appSetupComposeTags_searxng() {
    local full_file_path="$1"
    tagsManagerUpdateUniversalTag "$full_file_path" "SEARXNG_THEME_TAG" "$CFG_SEARXNG_THEME"
}
